name: checkboxGroupInput
type: object
meta:
    label:
        de: Checkbox Gruppe
        en: Checkbox Group
    dependsOn:
        eval: $parent?.inputWidgets?.includes('checkboxGroup')
    helperText:
        de: Ansammlung von Checkboxen
        en: Collection of checkboxes
subFields:
    - name: groupTitle
      type: string
      meta:
          label: 
            de: Gruppe Titel
            en: Group title

    - name: checkboxes
      type: object[]
      meta:
          label:
          
            de:  Checkbox Gruppe
            en: Checkbox Group
          direction: row
          widget: containerLessObjectArray
      subFields:
          - name: standardInputProperties
            meta:
                widget: containerLessObject
            subFields: !include standardInputProperties.yml
